AVG-2638 log

Package libolm
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 3.2.7-2
Fixed 3.2.8-1
Current 3.2.11-1 [community]
Ticket None
Created Tue Dec 14 16:13:49 2021
Issue Severity Remote Type Description
CVE-2021-44538 Medium Yes Arbitrary code execution
The olm_session_describe function in Matrix libolm before version 3.2.8 is vulnerable to a buffer overflow. The Olm session object represents a...